Page 9 of 9 FirstFirst ... 789
Results 81 to 82 of 82

Thread: After Updating KDE FW to 5.20 and Plasma to 5.6 (with Qt to 5.6 as well) Akonadi "doesn't work"

  1. #81

    Default AW: After Updating KDE FW to 5.20 and Plasma to 5.6 (with Qt to 5.6 as well) Akonadi "doesn't work"

    Quote Originally Posted by crglasoe View Post
    Upon further research following this link has solved my problem.

    https://bugs.kde.org/show_bug.cgi?id=338658
    Ah, that one.

    I thought that was fixed already, in that the problem should not freshly occur any more.
    But maybe not.

    Quote Originally Posted by crglasoe View Post
    Killing Akonadi dose not work consistently.
    In my case it does.
    But that's because my problem is different, not that one.
    Restarting Akonadi (or killing resources) does not fix a "broken" database of course.

  2. #82

    Default Re: After Updating KDE FW to 5.20 and Plasma to 5.6 (with Qt to 5.6 as well) Akonadi "doesn't work"

    I had my Kontact applications installed from the KDE:/Applications repository. I reverted them to the standard ones from the Leap update repository. This seems to have solved the problem

Page 9 of 9 FirstFirst ... 789

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •